* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}
html {
    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth;
    overflow-x: hidden;
}
a {
    text-decoration: none;
    color: white;
}
#arrow i {
    display: inline-block;
    transition: all linear 0.1s;
}
#arrow:hover i {
    transform: translateX(35%);
}
@font-face {
    font-family: gotham-light;
    src: url(fonts/Gotham\ Light.otf);
}
@font-face {
    font-family: gotham-medium;
    src: url(fonts/Gotham\ Medium.otf);
}
@font-face {
    font-family: gotham-regular;
    src: url(fonts/Gotham\ Regular.otf);
}
@font-face {
    font-family: gotham-bold;
    src: url(fonts/Gotham\ Bold.otf);
}
@font-face {
    font-family: gotham-book;
    src: url(fonts/Gotham\ Book.otf);
}
@font-face {
    font-family: gotham-thin;
    src: url(fonts/Gotham\ Thin.otf);
}
@font-face {
    font-family: euclid-bold;
    src: url(fonts/Euclid\ Circular\ A\ Bold.ttf);
}
@font-face {
    font-family: euclid-light;
    src: url(fonts/Euclid\ Circular\ A\ Light.ttf);
}
@font-face {
    font-family: euclid-medium;
    src: url(fonts/Euclid\ Circular\ A\ Medium.ttf);
}
@font-face {
    font-family: euclid-regular;
    src: url(fonts/Euclid\ Circular\ A\ Regular.ttf);
}
@font-face {
    font-family: euclid-semibold;
    src: url(fonts/Euclid\ Circular\ A\ SemiBold.ttf);
}
body {
    font-family: gotham-light;
    width: 100%;
    background-color: black;
}
nav {
    background: black;
    /*box-shadow: rgba(255,255,255,60%) 0 0 20px -13px;
    border-bottom: 1px solid rgba(255,255,255,7%);*/
    height: 50px;
    width: 100%;
}
#logo {
    width: 3.1rem;
    margin-top: 0.2rem;
    margin-left: -1.7rem;
}
nav ul {
    float: right;
    margin-right: 20px;
    margin-top: -1.8rem;
}
nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
    text-align: left;
    padding-left: 1rem;
}
nav ul li a {
    color: white;
    font-size: 1rem;
    letter-spacing: 0px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
}
.checkbtn {
    font-size: 28px;
    color: rgba(255,255,255,90%);
    float: right;
    line-height: 50px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
.fa-bars-1 {
    font-size: 1rem;
    border-radius: 50%;
}
#check {
    display: none;
}

/*=== SCREEN WIDTH MAX: 858PX ===*/
@media (max-width: 858px){
    /*=== NAV ===*/
    nav {
        background: radial-gradient(ellipse at top, rgba(26, 93, 201,10%), transparent);
        height: 10rem;
    }
    #logo {
        margin-left: -3rem;
      }
    .checkbtn {
        display: block;
        position: relative;
        z-index: 999;
    }
    .fa-bars-1 {
        transition: all ease-in 0.08s;
        padding: 0.45rem 0.6rem;
        margin-right: -1.15rem;
    }
    .ul {
        position: absolute;
        width: 100%;
        height: 100vh;
        background: black;
        top: 0px;
        left: -100%;
        text-align: center;
        transition: all .5s;
        padding: 3.3rem 0 0 0;
    }
    nav ul li {
        display: block;
        margin: 30px 0;
        line-height: 30px;
    }
    nav ul li:first-child {
        padding-top: 1.3rem;
        border-top: 1px solid rgba(255,255,255,7%);
    }
    nav ul li a {
        font-size: 20px;
    }

    #check:checked ~ ul {
        left: 0;
    }
    #nav-plans {
        position: absolute;
        margin-top: 0.9rem;
        margin-left: -5rem;
        padding: 0.3rem 1rem;
        background: rgba(163, 177, 214,30%);
        border: 1px solid rgba(255,255,255,0%);
        border-radius: 100px;
        color: rgba(255,255,255,100%);
        transition: all ease-in 0.1s;
    }

    /*=== CONTACT FORM ===*/
    .intro {
        text-align: center;
        justify-content: center;
        align-items: center;
        display: block;
        margin: -2rem auto 0 auto;
    }
    .intro h5 {
        color: white;
        font-size: 2.5rem;
        letter-spacing: -0.5px;
    }
    .intro p {
        text-align: center;
        display: block;
        margin: 1rem auto 0 auto;
        color: rgba(181, 188, 211, 0.8);
        font-size: 1.1rem;
        width: 90%;
        line-height: 25px;
        font-weight: 400;
        max-width: 500px;
    }
    .contact-form-wrapper {
        padding: 50px 0 100px 0;
    }
    .contact-form {
        padding: 30px 25px;
        background-color: unset;
        border: 1px solid rgba(163, 177, 214,23%);
        border-radius: 9px;
        width: 92%;
        max-width: 700px;
        display: block;
        margin: 0 auto;
    }
    .contact-form textarea {
        resize: none;
    }
    .contact-form label {
        color: rgba(181, 188, 211, 0.7);
    }
    .contact-form .form-input,
    .form-text-area {
        background-color: unset;
        border: 1px solid rgba(163, 177, 214,25%);
        border-radius: 7px;
        margin-top: 0.4rem;
        margin-bottom: 1rem;
        height: 50px;
        padding-left: 16px;
        padding-right: 16px;
        width: 100%;
        color: white;
        background: rgba(141, 152, 184, 0.07);
    }
    .contact-form .form-text-area {
        background: rgba(141, 152, 184, 0.07);
        height: auto;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
        width: 100%;
        resize: vertical;
    }
    .contact-form .form-control::placeholder {
        color: #aeb4b9;
        font-weight: 500;
        opacity: 1;
    }
    .contact-form .form-control:-ms-input-placeholder {
        color: #aeb4b9;
        font-weight: 500;
    }
    .contact-form .form-control::-ms-input-placeholder {
        color: #aeb4b9;
        font-weight: 500;
    }
    .contact-form .form-control:focus {
        outline: 1px solid rgba(255,255,255,40%);
    }
    .contact-form .title {
        text-align: center;
        font-size: 24px;
        font-weight: 500;
    }
    .contact-form .description {
        color: rgba(181, 188, 211, 0.8);
        font-size: 1.1rem;
        line-height: 25px;
        text-align: left;
        padding-bottom: 1rem;
    }
    #send {
        display: block;
        margin: 0;
        text-align: center;
        padding: 0.9rem 1.5rem;
        border-radius: 100px;
        border: unset;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 500;
        background: rgba(102, 26, 201,50%);
        color: white;
        transition: all ease-in 0.1s;
    }
    #send:hover {
        background: rgba(102, 26, 201,40%);
    }
    #links:hover {
        color: white;
    }
    .disclaimer {
        color: rgba(181, 188, 211, 0.7);
        width: 90%;
        max-width: 700px;
        display: block;
        margin: 2rem auto 0 auto;
        text-align: left;
        line-height: 22px;
        font-size: 0.85rem;
        display: none;
    }

    /*=== FOOTER ===*/ 
    footer {
        display: block;
        margin: 0 auto;
        text-align: center;
        color: rgba(255,255,255,70%);
        padding: 2rem;
        background: radial-gradient(ellipse at bottom, rgb(3, 14, 30), black);
        border-top: 1px solid rgba(255,255,255,2%);
    }
    .footer-items {
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: 0 auto;
        gap: 1rem;
        padding-bottom: 1rem;
    }
    .footer-items a h3 {
        font-size: 0.9rem;
        font-weight: 400;
        transition: all ease-in 0.12s;
    }
    .footer-items a h3:hover {
        color: rgba(255,255,255,70%);
    }
    footer h4 {
        font-family: 'Roboto', sans-serif;
        font-size: 0.9rem;
        font-weight: 400;
    }
    .policies {
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: 0 auto;
        gap: 1rem;
        padding-top: 1rem;
    }
    .policies a {
        color: rgba(255,255,255,60%);
        text-decoration: underline;
    }
    .policies a h5 {
        font-weight: 400;
    }     
}

/*=== SCREEN WIDTH: 858PX - 4000PX ===*/
@media (min-width: 859px) and (max-width: 4000px) {
    /*=== NAV ===*/
    label.logo{
        font-size: 30px;
        padding-left: 50px;
    }
    nav {
        display: block;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        margin-top: 2rem;
        max-width: 1000px;
    }
    nav ul {
        padding-top: 1rem;
    }
    nav ul li a {
        font-size: 15px;
    }

    /*=== CONTACT FORM ===*/
    .intro {
        text-align: center;
        justify-content: center;
        align-items: center;
        display: block;
        margin: 5rem auto 0 auto;
    }
    .intro h5 {
        text-align: center;
        display: block;
        margin: 0 auto;
        color: white;
        font-size: 2.5rem;
        letter-spacing: -0.5px;
    }
    .intro p {
        text-align: center;
        display: block;
        margin: 1rem auto 0 auto;
        color: rgba(181, 188, 211, 0.7);
        font-size: 1.1rem;
        width: 90%;
        line-height: 25px;
        font-weight: 400;
        max-width: 500px;
    }
    .contact-form-wrapper {
        padding: 50px 0 100px 0;
    }
    .contact-form {
        padding: 30px 25px;
        background-color: unset;
        border: 1px solid rgba(163, 177, 214,30%);
        border-radius: 9px;
        width: 92%;
        max-width: 700px;
        display: block;
        margin: 0 auto;
    }
    .contact-form textarea {
        resize: none;
    }
    .contact-form label {
        color: rgba(181, 188, 211, 0.7);
    }
    .contact-form .form-input,
    .form-text-area {
        background-color: unset;
        border: 1px solid rgba(163, 177, 214,25%);
        border-radius: 7px;
        margin-top: 0.4rem;
        margin-bottom: 1rem;
        height: 50px;
        padding-left: 16px;
        padding-right: 16px;
        width: 100%;
        color: white;
        background: rgba(141, 152, 184, 0.07);
    }
    .contact-form .form-text-area {
        background: rgba(141, 152, 184, 0.07);
        height: auto;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
        width: 100%;
        resize: vertical;
    }
    .contact-form .form-control::placeholder {
        color: #aeb4b9;
        font-weight: 500;
        opacity: 1;
    }
    .contact-form .form-control:-ms-input-placeholder {
        color: #aeb4b9;
        font-weight: 500;
    }
    .contact-form .form-control::-ms-input-placeholder {
        color: #aeb4b9;
        font-weight: 500;
    }
    .contact-form .form-control:focus {
        outline: 1px solid rgba(255,255,255,40%);
    }
    .contact-form .title {
        text-align: center;
        font-size: 24px;
        font-weight: 500;
    }
    .contact-form .description {
        color: rgba(181, 188, 211, 0.7);
        font-size: 1.1rem;
        line-height: 25px;
        text-align: left;
        padding-bottom: 1rem;
    }
    #send {
        display: block;
        margin: 0;
        text-align: center;
        padding: 0.9rem 1.5rem;
        border-radius: 100px;
        border: unset;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 500;
        background: rgba(102, 26, 201,50%);
        color: white;
        transition: all ease-in 0.1s;
    }
    #send:hover {
        background: rgba(102, 26, 201,40%);
    }
    #links:hover {
        color: white;
    }
    .disclaimer {
        color: rgba(181, 188, 211, 0.7);
        width: 90%;
        max-width: 700px;
        display: block;
        margin: 2rem auto 0 auto;
        text-align: left;
        line-height: 22px;
        font-size: 0.85rem;
        display: none;
    }

    /*=== FOOTER ===*/ 
    footer {
        display: block;
        margin: 0 auto;
        text-align: center;
        color: rgba(255,255,255,70%);
        padding: 2rem;
        background: radial-gradient(ellipse at bottom, rgb(3, 14, 30), black);
        border-top: 1px solid rgba(255,255,255,2%);
    }
    .footer-items {
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: 0 auto;
        gap: 1rem;
        padding-bottom: 1rem;
    }
    .footer-items a h3 {
        font-size: 0.9rem;
        font-weight: 400;
        transition: all ease-in 0.12s;
    }
    .footer-items a h3:hover {
        color: rgba(255,255,255,70%);
    }
    footer h4 {
        font-family: 'Roboto', sans-serif;
        font-size: 0.9rem;
        font-weight: 400;
    }
    .policies {
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: 0 auto;
        gap: 1rem;
        padding-top: 1rem;
    }
    .policies a {
        color: rgba(255,255,255,60%);
        text-decoration: underline;
    }
    .policies a h5 {
        font-weight: 400;
    }  
}

/*=== SCREEN WIDTH MAX: 952PX ===*/
@media (max-width: 952px){
    label.logo{
      font-size: 30px;
      padding-left: 50px;
    }
    nav ul li a{
      font-size: 15px;
    }
  }